Subject: Re: [lojban] tautologies

From: Rob Speer <[email-masked]>
Date: Mon, 11 Feb 2002 23:07:55 -0500

On Mon, Feb 11, 2002 at 05:32:03PM -0800, Lee Daniel Crocker wrote:
> 
> > How do you say in Lojban "I buy it whatever it costs"?
> 
> How about:
> 
> {vecnu ta mi seja'i da .oicu'i jdima}
> 
> or roughly, "I buy it, with requirement that something
> (about which I am indifferent) is the price."

Since Spanish was brought up, how about we look at it for an example?
Based on my knowledge of Spanish (three years of state-mandated crap and
two of actually learning it) the way they express that kind of statement
is by explicitly making a tautology:

"Cueste lo que cueste, yo lo compro."

Which means something like "It costs what it costs, I buy it." I'll
defer to Jorge if he wants to clarify.

This seems to be the kind of thing that would translate well to Lojban.
Could it be something like {ko'a noi leke'a jdima cu jdima ke'a zo'u
vecnu ri mi}?

-- 
la rab.spir
noi sarji leke'a se sarji